GIT-BUG(1)

NAME

git-bug-select - Select a bug for implicit use in future commands.

SYNOPSIS

git-bug select ID [flags]

DESCRIPTION

Select a bug for implicit use in future commands.

This command allows you to omit any bug ID argument, for example:
  git bug show instead of
  git bug show 2f153ca

The complementary command is "git bug deselect" performing the opposite operation.

OPTIONS

-h, --help[=false]
    help for select

EXAMPLE

    git bug select 2f15
    git bug comment
    git bug status

SEE ALSO

git-bug(1)